/*
 * Generic Styles for Use in Site/Handson
 */
html {
    font-size: 80%;
    font-family: Georgia, "Times New Roman", "Bitstream Charter", Times, serif;
}

body, h1, h2, h3, h4, h5, h6 {
    font-family: "Open Sans", sans-serif;
    -webkit-text-stroke: 0.25px;
    max-width: 1280px;
    margin: 0 auto;

}
a {
    color: #108165;
}
.headline {

}
.banner {
    background-color: #EDEDED;
    margin-top: 2rem;
    border-top: none;
    border-bottom: 1px solid #F7F7F7;
}
.banner-feature {
    background-color: #D2D2D2;
    margin-top: 2rem;
    border-top: 2px solid #F7F7F7;
    border-bottom: 1px solid #F7F7F7;
}
.banner-top {
    background-color: #97c8fe;
}
#banner-section {
    padding-top: 0.5rem;
}
#header-nav {

}
#header-nav > ul {
    margin-bottom: 0px !important;
}
#menu-bar {
    background-color: #79010d;
    padding-bottom: 0.4rem;
}
.inner-menu {
    padding: 5px;
}
.top-article {
    padding-bottom: 1rem;
}
.right-border {
    border-right: 1px solid #D1D1D1;
}
#sharebutton {
    padding-top: 0.4rem;
}
.nopadding {
    padding-right: 0px !important;
    margin-right: 0px !important;
}
.noborders {
    padding-left: 0px !important;
    margin-left: 0px !important;
    padding-right: 0px !important;
    margin-right: 0px !important;
}
.grayback {
    background-color: #EDEDED;
}
.bottompadding {
    padding-bottom: 1rem;
}
#homepage-time{
    font-weight: normal;
    font-size: 0.8rem;
    padding-top: 0.5rem;
    margin-left: -0.6rem;
    margin-bottom: 0.3em;
    color: #808080;
}
#header-links {
    padding-top: 0.75rem;
    padding-bottom: 0.75rem;
    border-bottom: 1px solid #cccccc;
    background-color: #D2D2D2;
}
#subs-links {
    font-size: 1.1rem;
    font-weight: bold;
}
#footer-area {
    background-color: #97c8fe;
    padding: 1rem;
    border-bottom: 1px solid #72b0cc;
    margin-top: 2.5rem;
}
.clear-left {
    padding-left: 0px !important;
    margin-left: 0px !important;
}
.clear-right {
    padding-right: 0px !important;
    margin-right: 0px !important;
}
#video-padding {
    margin-top: 1rem;
}
#lower-adverts {
    padding-top: 2.5rem;
}
#video-area {
    padding-top: 0;
    margin-top: 0;
}
#gallery-count {
    font-size: 1.1rem;
    font-weight: 700;
    text-transform: uppercase;
}
#gallery-title {
    font-size: 1.8rem;
    font-weight: 700;
    font-family: Georgia, "Times New Roman", Times, serif !important;
    color: #79010d !important;
    line-height: 2rem;
}
#gallery-details {
    padding-bottom: 1rem;
}
.subscriber-login {
    padding: 1rem;
}
.subscriber-login label {
    color: #79010d !important;
    font-family: Georgia,"Times New Roman",Times,serif !important;
    font-weight: 700;
    font-size: 1.1rem !important;
}
.subscriber-login input {
    margin-bottom: 0.85rem !important;
}
#topnav > li {
    margin-right: 1.75rem;
}
#newspapers,
#ads,
#classifieds,
#announcements{
    background-color: #79010d;
}

#newspapers > li,
#ads > li,
#classifieds > li,
#announcements > li {
    font-size: 0.9rem !important;
    text-transform: capitalize;
}

#newspapers a:hover,
#ads a:hover,
#classifieds a:hover,
#announcements a:hover{
    color: #000000 !important;
}
.cta-image {
    position: relative;
    margin-bottom: 0.5rem;
}
.cta-image img {
    width: 100%;
}
.cta-text {
    margin-top: -32px;
    color: #ffffff;
    background: #000000;
    opacity: 0.75;
    padding: 0.75rem;
    width: 100%;
}
.yellow-tint {
    color: #FFFF00;
}
.cream-tint {
    color: #FFFFCC;
}
